a:link { color: #ee9a47;
	text-decoration: underline;
}
a:visited { color: #bb5f34;
	text-decoration: underline;
}
a:hover { color: #f1ad67;
	text-decoration: none;
}
a:active { color: #fade96;
	text-decoration: underline;
}


.calendar caption {
	color: #ee9a47;
}

#jiwire {
	border: 1px solid #ee9a47;
}